Test App Definition Workflow
============================

Version: 0.1

GeneFlow workflow for testing app definition validation.

Inputs
------

1. file: Dummy input file, use any small file.

Parameters
----------

None

